<!DOCTYPE html>
<html lang="es">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://cdn.datatables.net/1.13.7/css/jquery.dataTables.css" />
  <link rel="stylesheet" href="style.css">
  <script src="https://code.jquery.com/jquery-3.7.0.js"></script>
  <script src="./afegirPelicula.js"></script>
</head>
<body class="bg-dark text-white">
    <div style="background-image: url(https://img.freepik.com/vector-gratis/material-audiovisual-diseno-plano_23-2147544495.jpg);
    background-repeat: repeat;
    background-attachment: fixed;
    background-size: 20%; 
    margin: 0px;" 
    class="jumbotron text-center">
        <a href="index.html" class="font-weight-bolder text-dark display-1 shadow">CINEMA</a>
    </div>
    <nav class="navbar navbar-expand-sm bg-danger navbar-light">
        <div class="container-fluid justify-content-center">
            <ul class="navbar-nav text-center">
              <li class="nav-item mr-5">
                <a class="nav-link dropdown-toggle h4" href="#" d="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Categories</a>
                <div class="dropdown-menu bg-warning" aria-labelledby="navbarDropdownMenuLink">
                    <a class="dropdown-item" href="#">Fantasia</a>
                    <a class="dropdown-item" href="#">Accion</a>
                    <a class="dropdown-item" href="#">Terror</a>
                    <a class="dropdown-item" href="#">Drama</a>
                </div> 
              </li>
              <li class="nav-item mr-5">
                <a class="nav-link h4" href="#">Estrenes</a>
              </li>
              <li class="nav-item mr-5">
                <a class="nav-link h4" href="#">Oscaritzats</a>
              </li>
              <li class="nav-item mr-5">
                <a class="nav-link h4" href="#">Guia d'actors</a>
              </li>
            </ul>
          </div>
    </nav>

    <div id="carouselExampleFade" class="carousel slide" data-bs-ride="carousel" style="margin-bottom: 20px; margin-top: 20px;">
        <div class="carousel-inner">
          <div class="carousel-item active">
            <div class="container-fluid bg-dark">
              <div class="row align-items-center" style="height: 70vh; width: 100%;">
                <img style="height: 100%;" class="col-sm-3 img-fluid" src="https://es.web.img2.acsta.net/pictures/23/07/20/11/29/5479684.jpg"/>
                <img style="height: 100%;" class="col-sm-3 img-fluid" src="https://pics.filmaffinity.com/The_Equalizer_3-455060562-large.jpg"/>
                <img style="height: 100%;" class="col-sm-3 img-fluid" src="https://www.ecartelera.com/carteles/17900/17978/001_m.jpg"/>
                <img style="height: 100%;" class="col-sm-3 img-fluid" src="https://pics.filmaffinity.com/Blue_Beetle-374893789-large.jpg"/>
              </div>
            </div>
          </div>
        <div class="carousel-item">
            <div class="container-fluid bg-dark">
                <div class="row align-items-center" style="height: 70vh; width: 100%;">
                    <img style="height: 100%;" class="col-sm-3 img-fluid w-25" src="https://es.web.img3.acsta.net/c_310_420/pictures/17/11/02/13/42/4865983.jpg"/>
                    <img style="height: 100%;" class="col-sm-3 img-fluid w-25" src="https://es.web.img2.acsta.net/c_310_420/medias/nmedia/18/89/67/45/20061512.jpg"/>
                    <img style="height: 100%;" class="col-sm-3 img-fluid w-25" src="https://es.web.img3.acsta.net/c_310_420/pictures/23/05/25/13/02/1443257.jpg"/>
                    <img style="height: 100%;" class="col-sm-3 img-fluid w-25" src="https://es.web.img3.acsta.net/c_310_420/pictures/16/02/08/16/50/425295.jpg"/>
                </div>
            </div>
        </div>
          <div class="carousel-item">
            <div class="container-fluid bg-dark">
                <div class="row align-items-center" style="height: 70vh; width: 100%;">
                    <img style="height: 100%;" class="col-sm-3 img-fluid w-25" src="https://pics.filmaffinity.com/doraibu_mai_ka-916845386-mmed.jpg"/>
                    <img style="height: 100%;" class="col-sm-3 img-fluid w-25" src="https://pics.filmaffinity.com/rise_of_the_guardians-746579871-mmed.jpg"/>
                    <img style="height: 100%;" class="col-sm-3 img-fluid w-25" src="https://pics.filmaffinity.com/le_fabuleux_destin_d_amelie_poulain-848337470-mmed.jpg"/>
                    <img style="height: 100%;" class="col-sm-3 img-fluid w-25" src="https://pics.filmaffinity.com/las_herederas-820009352-mmed.jpg"/>
                </div>
            </div>
          </div>
        </div>
        <a class="carousel-control-prev" href="#carouselExampleFade" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#carouselExampleFade" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
        </a>
      </div>
  </div>
	 <!-- FORMULARIO -->
	<div class="container p-5 mb-4 bg-warning text-center">
		<div class="row justify-content-center">
			<div class="col-md-6">
				<form id="formNuevaPelicula"  method="POST"  enctype="multipart/form-data">
          <h1 class="m-2 mb-4"><strong>Afegeix una pel·licula</strong></h1>

          <div class="form-row">
            <div class="form-group col-md-2 text-left">
              <label for="nombre" class="col-form-label font-weight-bold" >Titol:</label>
            </div>
            <div class="form-group col-md-10">
              <input type="text" id="nombre" name="nombre" class="form-control"><br>
            </div>
          </div>

          <div class="form-row">
            <div class="form-group col-md-2 text-left">
              <label for="fecha" class="col-form-label font-weight-bold" >Data:</label>
            </div>
            <div class="form-group col-md-10">
              <input type="text" id="fecha" name="fecha" class="form-control"><br>
            </div>
          </div>
          
          <div class="form-row">
            <div class="form-group col-md-2 text-left">
              <label for="director" class="col-form-label font-weight-bold">Director:</label>
            </div>
            <div class="form-group col-md-10">
              <input type="text" id="director" name="director" class="form-control"><br>
            </div>
          </div>

          <div class="form-row">
            <div class="form-group col-md-2 text-left">
              <label for="reparto" class="col-form-label font-weight-bold">Reparto:</label>
            </div>
            <div class="form-group col-md-10">
              <input type="text" id="reparto" name="reparto" class="form-control"><br>
            </div>
          </div>

          <div class="form-row">
            <div class="form-group col-md-2 text-left">
              <label for="durada" class="col-form-label font-weight-bold">Durada:</label>
            </div>
            <div class="form-group col-md-10">
              <input type="text" id="durada" name="durada" class="form-control"><br>
            </div>
          </div>

          <div class="form-row">
            <div class="form-group col-md-2 text-left">
              <label for="genere" class="col-form-label font-weight-bold">Genere:</label>
            </div>
            <div class="form-group col-md-10">
              <select class="form-select mb-4 p-2 rounded w-100" name="genere" id="genere" >
                <option selected> Selecciona un génere </option>
                <option value="drama">Drama</option>
                <option value="acció">Acció</option>
                <option value="comedia">Comedia</option>
                <option value="terror">Terror</option>
                <option value="fantasia">Fantasía</option>
            </select><br>
            </div>
          </div>

          <div class="form-row">
            <div class="form-group col-md-2 text-left">
              <label for="pais" class="col-form-label font-weight-bold">Pais:</label>
            </div>
            <div class="form-group col-md-10">
              <input type="text" id="pais" name="pais" class="form-control"><br>
            </div>
          </div>

          <div class="form-row">
            <div class="form-group col-md-2 text-left">
              <label for="puntuacion" class="col-form-label font-weight-bold">Valoració:</label>
            </div>
            <div class="form-group col-md-10">
              <input type="text" id="puntuacion" name="puntuacion" class="form-control"><br>
            </div>
          </div>

          <div class="form-row">
            <div class="form-group col-md-2 text-left">
              <label for="imagen" class="col-form-label font-weight-bold" >Imatge:</label>
            </div>
            <div class="form-group col-md-10">
              <input type="file" name="imagen" id="imagen" class="form-control pb-3"><br>
            </div>
          </div>

					<button id="enviarFormulario" class="btn btn-success pl-3 pr-3" type="submit">Agregar Película</button>

				</form>
			</div>
		</div> 
	</div>

</body>

<footer id='footer' class="text-center text-white-50 mt-2 p-4">
    <!-- Copyright -->
    <div class="text-center">
        <p>Copyright (c) 2022 Marlene Flor. Drets reservats.</p>
        <p><strong>Email de contacte:</strong> mflor.edt@gmail.com</p>
        <p><strong>Telèfon:</strong> 999 999 999</p>
    </div>
    <!-- Copyright -->
  </footer>

